Subject: New Reply Received - Re: How easy was our returns process?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 15:50:30 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div class="elementToProof"><span style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">Dear Max Team </span></div>
<div class="elementToProof"><span style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">I hope you everything is going well at your end. I am writing this email
 to remind you that I am still waiting on my refund of "20 AED" in one of your previous emails that you sent on 6<span><sup>th</sup> of this month that it will be resolved in few days. </span></span></div>
<div class="elementToProof"><span style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof"><span>Please resolve the said issue. </span></span></div>
<div class="elementToProof"><span style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof"><span><br>
</span></span></div>
<div class="elementToProof"><span style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof"><span>Kind regards </span></span></div>
<div class="elementToProof"><span style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof"><span>Noman shad </span></span></div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday 9 December 2022 03:10<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5436609] - Re: How easy was our returns process?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noman,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We would like to inform you that we have processed the refund of amount (AED 20) on (12/6/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team.</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5436609